.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 960px;
	height: 420px;
    padding-bottom: 8px;
    margin:auto auto 0;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .slide {
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
    position: relative;
}



/* Scrollable thumbnails containers */
.iosSlider .sliderThumbs {		
	left:0;
	position:relative;
    margin: 10px auto 0;
    height:80px;
    background: url(../images/thumbs_light.png) no-repeat center top; 
}
/* Thumbnails main container */
.iosSlider .sliderNavi {	
	margin:0 auto;
}

/* Thumbnails */
.iosSlider .sliderThumbs .naviItem {	
	background:none;
    display: block;
    text-indent: -9999px;
    float: left;
	width:100px;
	height:72px;	
}

.iosSlider .sliderThumbs .naviItem .thumb_bg {	
	width:100px;
	height:72px;	
}

.iosSlider .thumbs-shadow {	
	position: absolute;
    height:10px;
    width:100%;
    z-index: 2;
    background: url(../images/thumbs_bg.png) no-repeat center top;
}


.tintButton {			
	color:#fff!important;
	cursor:pointer;
	padding:5px 12px;
	font-size:12px;
    font-weight: normal;
	text-decoration: none;
}

.iosSlider .slider .slide .text1 {
	position: absolute;
    width:315px;
	top: 30px;
	right: 100px;
	opacity: 0;
	filter: alpha(opacity:0);
}

.iosSlider .slider .slide .text1 span {
	color: #fff;
	padding: 0 8px;
}

.iosSlider .slider .slide .text2 {
	position: absolute;
    width:315px;
	top: 90px;
	right: 10px;
	opacity: 0;
	filter: alpha(opacity:0);
}

.iosSlider .slider .slide .text2 span {
	color: #fff;
}

.iosSlider .prev,
.iosSlider .next
{	
    display: block;
    position: absolute;
    z-index: 25;
    width: 40px;
    height: 55px;
    cursor: pointer;
	top:140px;		
}

.iosSlider .prev {
    /* background: transparent url(../images/slide_prev.png) no-repeat 0 0; */
}

.iosSlider .next {
    /* background: transparent url(../images/slide_next.png) no-repeat 0 0;*/
}

.iosSlider .prev:hover, 
.iosSlider .prev:focus,
.iosSlider .next:hover,
.iosSlider .next:focus {
    background-position: -40px 0;
}

.iosSlider .prev:active,
.iosSlider .next:active {
    background-position: -80px 0;
    
}


/* left arrow */
.iosSlider .prev {
	left: 0;	
}
/* right arrow */
.iosSlider .next {
	right: 0;
}

/* Carousel */

.carousel {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
    height:365px;
    margin:auto 0 0;
}

.carousel .slider {
	width: 100%;
}


.new-arrow.prev,
.new-arrow.next
{	
    display: block;
    position: absolute;
    z-index: 25;
    width: 50px;
    height: 100px;
    cursor: pointer;
	top:135px;		
}

.new-arrow.prev:hover, 
.new-arrow.prev:focus,
.new-arrow.next:hover,
.new-arrow.next:focus {
    background-position: -50px 0;
}

.new-arrow.prev:active,
.new-arrow.next:active {
    background-position: -100px 0;
    
}


/* left arrow */
.new-arrow.prev {
	left: -20px;	
}
/* right arrow */
.new-arrow.next {
	right: -13px;
}

/* brandscarousel */
.brands {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 860px;
    padding:15px 50px;
    height:30px;
    margin:auto auto 0;
    border: 1px solid #E5E5E5;
    background: #EFEFEF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;            
}

.brands .slider {
	width: 100%;
}
	 
.brands .slide{
    width:120px;
    text-align: center;
}

.brand-arr.prev,
.brand-arr.next
{	
    display: block;
    position: absolute;
    z-index: 25;
    width: 50px;
    height: 100px;
    cursor: pointer;
	top:5px;		
}

.brand-arr.prev:hover, 
.brand-arr.prev:focus,
.brand-arr.next:hover,
.brand-arr.next:focus {
    background-position: -50px 0;
}

.brand-arr.prev:active,
.brand-arr.next:active {
    background-position: -100px 0;
    
}


/* left arrow */
.brand-arr.prev {
	left: 0;	
}
/* right arrow */
.brand-arr.next {
	right: 0;
}

/* Media */

.more-views {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
    height:70px;
    margin:auto 0 15px;
}

.more-views .slider {
	width: 300px;
    margin:0 auto;
}

.more-views .slide {
	width: 70px;
    float: left;
}
.more-views-arrow.prev,
.more-views-arrow.next
{	
    display: block;
    position: absolute;
    z-index: 25;
	width: 24px;
	height: 50px;
	bottom: 30px;
    cursor: pointer;	
}

.more-views-arrow.prev:hover, 
.more-views-arrow.prev:focus,
.more-views-arrow.next:hover,
.more-views-arrow.next:focus {
    background-position: -24px 0;
}

.more-views-arrow.prev:active,
.more-views-arrow.next:active {
    background-position: -48px 0;
    
}


/* left arrow */
.more-views-arrow.prev {
	left: 0;	
}
/* right arrow */
.more-views-arrow.next {
	right: 0;
}

